.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:0.803361px;}
.y2{bottom:3.213445px;}
.y3{bottom:5.623529px;}
.y4{bottom:14.460504px;}
.h6{height:1338.400000px;}
.h2{height:1345.630252px;}
.h5{height:1347.236975px;}
.h3{height:1349.647059px;}
.h4{height:1350.450420px;}
.h1{height:1352.057143px;}
.h0{height:1352.860504px;}
.wc{width:923.865546px;}
.wa{width:928.685714px;}
.w6{width:931.095798px;}
.wb{width:933.505882px;}
.w3{width:935.915966px;}
.w8{width:937.522689px;}
.w9{width:938.326050px;}
.w7{width:940.736134px;}
.w4{width:942.342857px;}
.w2{width:943.146218px;}
.w1{width:944.752941px;}
.w5{width:945.556303px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.247059px;}
.x2{left:13.657143px;}
.x4{left:18.477311px;}
.x5{left:20.084034px;}
.x6{left:22.494118px;}
.x3{left:24.904202px;}
.x7{left:32.134454px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y2{bottom:2.666667pt;}
.y3{bottom:4.666667pt;}
.y4{bottom:12.000000pt;}
.h6{height:1110.666667pt;}
.h2{height:1116.666667pt;}
.h5{height:1118.000000pt;}
.h3{height:1120.000000pt;}
.h4{height:1120.666667pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.wc{width:766.666667pt;}
.wa{width:770.666667pt;}
.w6{width:772.666667pt;}
.wb{width:774.666667pt;}
.w3{width:776.666667pt;}
.w8{width:778.000000pt;}
.w9{width:778.666667pt;}
.w7{width:780.666667pt;}
.w4{width:782.000000pt;}
.w2{width:782.666667pt;}
.w1{width:784.000000pt;}
.w5{width:784.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:9.333333pt;}
.x2{left:11.333333pt;}
.x4{left:15.333333pt;}
.x5{left:16.666667pt;}
.x6{left:18.666667pt;}
.x3{left:20.666667pt;}
.x7{left:26.666667pt;}
}
